/**********************************************/
/************ Css template v2 *****************/
/**********************************************/

/*#body {background:url(images/fb_bg.jpg) repeat-x; }*/
.listing_bg, #ds_div {background:url(images/fb_bg.jpg) repeat-x; margin: 0 auto; width:100%;}
* {
    margin: 0px;
    padding: 0px;
    border: 0px;

    font-family: arial, tahoma, verdana;

    xxcolor: #58595b;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
    color:#ae0763;
}

.cnt {display: none}
form{
    display: block;
}

div.itemseparator {border:none;}
/**********************************************/
/************ Background structure ************/
/**********************************************/

#Listing-Template{
    text-align: center;
    background-image: url(images/fb_bg.jpg) repeat-x;
    background-position: center;
    background-repeat: repeat-y;
}

#Page{
    width: 1013px;
    height: auto;
    margin: auto;
    text-align: center;
    background:url("images/container_inner.jpg");	
}

#Content-Container {
    background:url("images/container_inner.jpg");	
}

#Page-Inner{
    width: 100%;
    float: left;

    background-image: url("images/bg-top.gif");
    background-repeat: repeat-x;
    background-color: transparent;
}

#Container{
    width: 948px;
    margin: auto;
    text-align: left;
}

#Container-Inner{
    width: 948px;
    float:left;
    background-color: #fff;

}

/*******************************************/
/************ Content structure ************/
/*******************************************/
#Content-Listing-Controls {
    float:left;
    position: relative;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    height: 55px;
    margin: 0 0 10px 0;
}

#Header-Container{
    float:left;
    width: 948px;
    height: 120px;
    position: relative;
    background-color: #cccccc;
}

#Tabbed-Menu{
    position:absolute;
    left: 200px;
    top:0;
}

#Search-Menu{
    float:left;
    width: 100%;
    line-height: 40px;
    background-color: #d5d5d5;
    margin: 10px 0 0 0;
}

#Content-Container{
    float:left;
    width: 928px;
    position: relative;
    height:100%;
    margin:0 0 0 3px;
    background-image: url("images/content-bg-left.gif");
    background-repeat: repeat-y;
}

#Menu-Left{
    float: left;
    width: 190px;
    padding:0 0 0 0;
    margin: 0 0 0 0;
    /*background-image:url(images/menu-left-bkgd.jpg);*/
    background:#970756;
    background-repeat: no-repeat;
    text-indent:15px;
}


#Brands-1 img {

    float: left;
    border: 0;
    margin: 0 0 0 26px;

}

#Content{
    position:relative;
    float: right;
    width: 718px;
    margin: -40px 0 0 0;
    left:5px;
}

#Footer{
    float:left;
    width: 100%;
    margin: 20px 0 20px 0;
}

/******************************************/
/************ Header Container ************/
/******************************************/

#Page-Logo{
    position: absolute;
    display: block;
    top: 15px;
    left: 15px;
}
/******************************************/
/************** Store Search **************/
/******************************************/

#Tabbed-Menu-Container { 
    position: relative;
    float: left; 
    width: 948px; 
    height: 114px; 
    background-repeat: no-repeat; }

#Store-Search {
    position: absolute;
    right: 0;
    top: 19px;
    width: 260px;
    height: 24px;
    z-index: 99999;
}


#Search-UL {
    position: absolute;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    left: 0;
    top: 0;
    list-style: none;
}

#Search-UL LI {
    position: relative;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#Search-UL LI #Search-Query {                        
    background:white;
    color: #970756;
    /*color: #333333;*/
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 5;
    width: 210px;
    height: 29px;
    /*font-size:1.0em;*/
    line-height: 29px !important;
    /*background: none;	*/						
    border: 0;
    font-size: 1.3em; 
    font-weight: normal;
}

#Search-UL LI #Search-Submit { 

    float: left;

    margin: 0 0 0 0;

    width: 27px;
    height: 30px;

    background: none;

    border: 0;

    cursor: pointer;

    color: #ffffff; 

    font-size: 1.2em;
    font-weight: bold;

}

/**********************************/
/************ Top Menu ************/
/**********************************/

#Top-Menu{
    position: absolute;
    right: 15px;
    top: 0;
    list-style: none;
    line-height: 30px;

    font-size: 0.75em;
}

#Top-Menu li{
    float: left;
    padding: 0 0 0 15px;
}

#Top-Menu a{
    color: #000000;
}

/*************************************/
/************ Tabbed Menu ************/
/*************************************/

#Tabbed-Menu{
    font-size: 0.7em;
    padding: 0 0 0 0;
    font-weight: bold;
}

#Tabbed-Menu ul{
    float: left;
    list-style: none;
    z-index: 2;
    margin-top: 13px;
    margin-left: 5px;
}

#Tabbed-Menu ul.Right{
    float: right;
}

#Tabbed-Menu ul li{
    float: left;
    position: relative;
}

#Tabbed-Menu ul li.hover a{
    text-decoration: none;
    color: #e9aab4;
}

#Tabbed-Menu ul li a{
    padding: 0 12px;
    line-height: 32px;
    float: left;
    height: 35px;
    color: #ffffff;
}
.dd-3 a {
    margin:4px 0 0 0;
    border-right: 1px solid #fff;
    font-size:1.3em;
}

/**********************************/
/************ Dropdown ************/
/**********************************/

#Tabbed-Menu ul li ul{
    position: absolute;
    top: 40px;
    left: 0;
    background-color: #ffffff;
}

#Tabbed-Menu ul li ul li{
    float: left;
}

#Tabbed-Menu ul li ul li a{
    float: left;
    height:26px;
    width: 140px;
    line-height:26px;
    padding: 0;
    text-indent: 15px;
}

#Tabbed-Menu ul li ul li a:hover{
    background-color: #999999;
    color: #ffffff;
}

/*************************************/
/************ Search Menu ************/
/*************************************/

#Search-Menu {
    background-image: url(images/heading.gif);	
}

#Search-Menu ul{
    float: left;
    list-style: none;
    padding: 8px 0 0;
}

#Search-Menu form{
    float: left;
}

#Search-Menu h3{
    float: left;
    padding: 0 0 0 15px;

    font-weight: normal;
    font-size: 0.9em;
}

#Search-Menu ul li{
    float: left;
    padding: 0 0 0 10px;
}

#Search-Menu select{
    float: left;
    width: 160px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #666666;
    padding: 2px;


    background-color: #ffffff;
}

#Search-Menu input{
    float: left;
    width: 386px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #666666;

    background-color: #ffffff;

    text-indent: 4px;
}

#Search-Menu input.Button{
    width: 70px;
    border: 0;
    cursor: pointer;
    border-radius: 4px;

    background-color: #666666;

    text-indent: 0px;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
}

/*********************************/
/************ Heading ************/
/*********************************/

div.Heading{
    float: left;
    width: 100%;
    line-height: 35px;
    text-indent: 15px;
}

div.Heading h2{
    float: left;

    font-weight: bold;
    font-size: 0.9em;
    color: #ffffff;

}

div.Heading a{
    font-size: 0.9em;
}

div.Heading a.Description{
    float: right;
    padding: 0 15px 0 0;

    color: #ffffff;
}


#Heading-Left-Menu {
    background-image:none;
    text-indent: 18px;
}
/***************************************/
/************ Category Menu ************/
/***************************************/

.ESP-ebCategories,.ESP-ebStorePages{
    float: left;
    width: 100%;
    margin: 0 0 10px;

    font-size: 0.7em;

}

.ESP-ebCategories a,.ESP-ebStorePages a{
    float: left;
    width: 100%;
    line-height: 22px;
    color: #fff;

    text-indent: 33px;
}

.ESP-ebCategories a:hover,.ESP-ebStorePages a:hover{

    color: #f1a6b4;
    text-decoration: none;

}

#Menu-Left h2{
    padding:80px 0 5px 0;
    font-size: 0.95em;
    color: #ffffff;
    text-align: center;
}

/**********************************/
/************ Menu Box ************/
/**********************************/

.Menu-Box{
    float: left;
    width: 100%;
    border-bottom: 1px solid #c41230;
    margin: 0 0 10px;

    background-image: url(images/menu-bg.gif);
}

.Menu-Box-Top{
    float: left;
    width: 100%;
}

.Menu-Box-Content{
    float: left;
    padding: 10px 15px;

    font-size: 0.75em;
}

.Menu-Box-Bottom{
    display: none;
}

/*******************************************/
/************ Content Container ************/
/*******************************************/

.Content-Wide{
    float: left;
    width: 718px;
    margin: 0 0 15px 0;
}

.Content-Wide-Top{
    float: left;
    width: 718px;
    background:url(images/heading.gif) repeat-x;
}

.Content-Wide-Content{
    float: left;
    width:718px;
    padding: 0px 0px 10px 15px;
}

.Content-Wide-Bottom{
    display: none;
}

/******************************************/
/************ Tabbed Container ************/
/******************************************/
.Tabbed-Container {width:718px;}

.Tabbed-Container .Tabs a{
    float: left;
    text-indent: 0;
    padding: 0 18px;
    border-right: 1px solid #fff;
    color: #ffffff;
    font-weight: bold;
    font-size: 0.75em;
    background-image: url(images/heading.gif);		
}

.Tabbed-Container .Tabs a:hover, .Tabbed-Container .Tabs a.Selected{
    background-image: url(images/heading.gif);	
    text-decoration: none;
    color: #a09a9a;
}

.Tabbed-Container .Tab-Content{
    display: none;
    padding:5px;
    border: solid 2px #980756;
}

.Tabbed-Container div.Selected{
    display: block;
}

.Tab-Content{
    width: 704px !important;

}

.Tab-Content p {

    margin: 10px 10px 12px 18px !important;
    padding: 10px !important;
    line-height: 16px !important;
    font-size: 0.9em;
    width: 645px;

}

.Tab-Content a { color: #c51230;}

/********************************/
/************ Footer ************/
/********************************/

#Footer .Logos{
    float: left;
    width: 100%;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;

    text-align: right;
}

#Footer .Logos img{
    margin: 10px 15px 10px 0;
}

#Footer ul{
    list-style: none;
    float: left;
    line-height: 30px;
    padding: 0 15px;
}

#Footer ul.Right{
    float: right;
}

#Footer ul li{
    float: left;
    padding: 0 2px;
}

#Footer ul li{
    font-size: 0.7em;
}

/*******************************/
/************ Image ************/
/*******************************/

#Image-Container{
    float: left;
    width: 320px;
}

#Main-Image-Container{
    width: 100%;
    text-align: center;
    float: left;
}

#Main-Image{
    width: 300px;	
}

#Thumbnail-Image-Container{
    float: left;
    width: 100%;
    list-style: none;

    text-align: center;
}

.Content-Wide-Content ul.Enlarge{
    padding: 20px 0 24px;
}

#Thumbnail-Image-Container li{
    float: left;
    margin: 0 5px 5px 0;
}

#Thumbnail-Image-Container li.Fourth{
    margin: 0 0 5px;
}

#Thumbnail-Image-Container li a{
    float: left;
    border: 1px solid #c41230;
    padding: 5px;
}

#Thumbnail-Image-Container li a.Selected,#Thumbnail-Image-Container li a:hover{
    padding: 4px;
    border: 2px solid #c41230;
}

#Thumbnail-Image-Container img{

    height: 64px;
    width: auto;
}

/******************************************/
/************ Description Container *******/
/******************************************/

#Product-Features {
    float: right;
    width: 350px;
    margin: 0 5px 0 0;
    list-style: none;
}
#Price-Info {
    float: left;
    width: 320px;
    margin: 0 0 0 15px;
    padding: 0;
    list-style: none;
}
#RRP a{
    font-size: 0.7em;
    color: #666666 !important;
}
#Our-Price a{
    font-size: 1.3em;
    color: #c41230 !important;
    font-weight:bold;
}
#You-Save a{
    font-size:0.7em;
    colour: #000000;
}

#Info-Table {

    float: left;
    margin: 25px 0 0 15px;
    width: 315px;

}

#Info-Table tr {

    font-size: 0.75em;
    text-align: left;
    width: 315px;

    margin: 0; padding: 0;
}

#Info-Table tr th { width: 65px; margin: 0; padding: 0; text-align: left; }

#Info-Table tr td { width: 250px; margin: 0; padding: 0; text-align: left; }

#Product-Feature-Points {

    float: left;
    margin: 25px 0 25px 15px;

    font-size: 1em;

}

#Product-Feature-Points #Heading {
    list-style:none;	
    color: #980756;
    font-weight: bold;
    font-size: 1.3em;
    margin-left:-12px;
    background: none;
}

#Product-Feature-Points li {

    margin-top: 3px;
    width: 308px;

}

#Statement {

    font-size: 0.75em;
    margin: 0 0 0 15px;
    width: 260px;

}

.Description-Container{
    font-size: 0.8em;
    width: 680px;
}

.Description-Container h1{
    margin: 15px 0 15px 0;
    text-align: left;
    font-size: 1.4em;
    font-weight: normal;
    color: #980756;
}

.Description-Container h5 {

    font-size: 1.2em;
    font-weight: bold;
    color: #980756;
    margin: 0 0 10px 0;

}

.Description-Container h3{
    padding: 0 0 10px;
}

.Description-Container p{
    padding: 0 0 15px;
    line-height: 20px;
}

.Description-Container ul{
    padding: 0 0 10px;
}

.Description-Container ul li{
    margin: 0 0 5px 20px;
}

.Description-Container h6 {

    margin: 0 0 12px 18px;
    font-size: 1.1em;
    color: #c51230;

}

/******************************************/
/************ Listing Controls ************/
/******************************************/

#Listing-Controls{
    width: 700px;
    float: left;
    list-style: none;
    padding: 10px 0 0 40px;
}

#Listing-Controls li{
    float: left;
}

#Listing-Controls li a{
    display: block;
    width: 150px;
    height: 26px;
    line-height: 26px;
    margin: 0 10px 10px 0;
    border: 0;
    border-radius: 4px;
    cursor: pointer;

    background-image: url(images/heading.gif);

    text-indent: 0px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.8em;
    color: #ffffff;
}

#header {width:1093px; height:163px; margin:0 auto; background:url(images/header.jpg) no-repeat;}
#shop_cats ul {list-style:none; line-height:1.4em; }
#shop_cats a, #shop_cats a:visited {color:#FFF; font-size:0.9em; text-decoration:none;}
#shop_cats a:hover {color:#FFF; font-size:0.9em; text-decoration:underline;}

#similar_items ul, #deal_title ul {list-style:none;  }
#similar_items li, #deal_title li {display:block; float: left; font-size:0.7em; width:160px; text-align:center; padding-right:8px; padding-left:8px; border-bottom: dashed 2px #fff; line-height:0.9em;}


.deal_title {font-size:1.1em; color:#980756; font-weight:bold;}
.deal_subtitle, .deal_available, .deal_time_left {font-size:0.9em; color:#666; padding-top:5px;}
.deal_available_pink {color:#980756;}
.deal_price {font-size:1.3em; color:#980756; text-align:right; font-weight:bold;}

#inner, .inner {margin: 0 auto; width:1093px; background:url(images/container_inner.jpg) repeat-y; height:auto; margin-top:-15px; overflow:hidden; }
#hcinner, .hcinner {margin: 0 auto; width:990px; background:url(images/container_inner.jpg) repeat-y; height:auto; margin-top:-15px; overflow:hidden; }
#Container-Footer { background:url(images/container_footer.jpg) no-repeat; margin:0 auto; width:1093px; height:15px;}
.bin.g-b, .bid.g-b {color:#980756; font-size:1.6em;}
table.gallery { background:url(images/gallery.jpg) no-repeat; width:230px; min-height:375px; }
td.gallery.left {border:none; width:230px;}
.grid {border:none; width:730px; height:250px;}
.r3_hm, .r3_c, .r3_s {border:none;}

span.pdmt .cur {color:#980756;}
.r3_bl ,.r3_t ,.r3_t, .r3_t b, .r3_bl, .r3_bl b, td#CentralArea div.dynpg {border:none; background:none;}

#ad_luggage_travel, .ad_luggage_travel {background:url(images/ad_luggage_travel.jpg); width:234px; height:200px; margin-right:4px;}
#ad_officequipment, .ad_officequipment {background:url(images/ad_officequipment.jpg); width:234px; height:200px; margin-right:4px;}
#ad_toys_games, .ad_toys_games {background:url(images/ad_toys_games.jpg); width:234px; height:200px; margin-right:4px;}
#ad_lighting, .ad_lighting {background:url(images/ad_lighting.jpg); width:234px; height:200px; margin-right:4px;}
#ad_garden, .ad_garden {background:url(images/ad_garden.jpg); width:234px; height:200px; margin-right:4px;}
#ad_furniture, .ad_furniture {background:url(images/ad_furniture.jpg); width:234px; height:200px; margin-right:4px;}

table.v4acp tr.v4acp_head td.v4title { color:#FFF;background:#960755;}
table.v4nl {color:#960755}
td.sb input[type="submit"] {background:#960755; color:#FFF; padding:5px;}
td.v4title {color:#FFF;}
xx.r3{width:70%;}
.v4stabl{width:600px;}
td#LeftPanel{padding-left:12px;}
.v4mid, .lev1,.v4acp_mid, .v4acp_mid .lcat, .v4acpcont, table.v4midBox {background:#980756; color:#fff; border-width: 0}
div.lcat > a:link, table.v4clp a:link{color: rgb(152, 174, 250)}
ul.lev1 li a, span.cnt{color:#fff;}
.v4mid a {color:#fff;}
.v4midBox v4nfc {border: 1px solid #980756; width:214px;}